1. Jerry
Fintech Financial
  • Introduction
    • Getting started
    • Support
  • Jerry
    • Introduction
    • Flinks Instance
    • Create Lead
      POST
    • Update Lead
      PUT
  1. Jerry

Create Lead

POST
https://jerry.fintechfinancial.ca/prod/api/v1/leads

Request

Header Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://jerry.fintechfinancial.ca/prod/api/v1/leads' \
--header 'X-Api-Key: XXXXXXXXXXXXXXX' \
--header 'x-tenant-id: 12345' \
--header 'Content-Type: application/json' \
--data-raw '{
  "language": "fr",
  "customerId": 58293,
  "companyId": 1,
  "firstName": "Lucas",
  "lastName": "Ramirez",
  "email": "lucas.ramirez@example.co",
  "phone": "5141234567",
  "dob": "1992-08-15",
  "province": "QC",
  "empIncomeType": "Employedd",
  "empName": "Tech Solutions Inc",
  "empPhone": "5147654321",
  "empDate": "2021-05-01",
  "workAddress": "1234 Saint Laurent Blvd, Montreal, QC",
  "loanAmount": 3000
}'
Response Response Example
{
    "status": "SUCCESS",
    "id": 2897,
    "key": "0b658889-ae79-46df-8e52-706e5ca526b5"
}
Modified at 2025-06-27 16:53:20
Previous
Flinks Instance
Next
Update Lead
Built with